@charset "UTF-8";

/*Resetting Css*/
.contents {
	min-height: calc(100vh - 288px);
	padding-bottom: 0;
	background: transparent url("../../../img/jro/2020/bg.png") no-repeat right bottom fixed;
	background-size: contain;
}

.jro.jro2020 .localMain > .newsList, .jro.jro2020 .localMain > .ui-gallery	{
	margin-bottom: 40px;
}

.newsList li {
	border-bottom:none;
}

.topicsArea li > a div {
	padding:0;
}

.topicsArea figure img {
	border: none;
	border-radius: 5px;
}

.newsList li > a,
.newsList li .nolink {
	padding: 10px 10px;
}

.newsList li:nth-child(odd) a,
.newsList li:nth-child(odd) .nolink {
	background-color: rgba(0,0,0,0.05);
}

.newsList li p {
	padding-left: 0;
	font-weight:  bold;
}


.newsList li.information p {
	padding-left: 160px;
}
.newsList .information b.newsCate:after {
content: "";
	width: 0;
height: 0;
border-style: solid;
border-width: 14px 0 14px 14px;
border-color: transparent transparent transparent #c8161c;
	position: absolute;
	left: 110px;
}

.newsList .information b.newsCate {
	display: inline-block;
	width: 110px;
	font-size: 14px;
	height: 2em;
	line-height: 2;
	color: #fff;
	background-color: #d90864;
	padding: 0;
	position: absolute;
	left: 10px;
	top: 10px;
	z-index: 0 !important;
	text-align: center;
}

.jro.jro2020.jro2020Gallery .newstitleArea	{margin-top: 20px;}
.jro2020News .localMain.clearfix article, .jro2020Gallery .localMain.clearfix article {
	width:780px;
	float: left;
}

.jro2020News .localMain.clearfix .sideArea, .jro2020Gallery .localMain.clearfix .sideArea {
	width: 240px;
	float: right;
}
.jro2020Top section.news {
	margin-bottom: 20px;
}


.jro2020 .toptlArea	{ margin: 50px 0 20px;}
.jro2020 .font-roboto	{font-family: 'Roboto', sans-serif;}
.jro2020 .tab-content {display:none;}
.jro2020 .tab-content.active {display: block;}

/*.jro.jro2020 .bg-container	{background: transparent url(../../img/jch/101/bg.gif) no-repeat center top fixed;}*/
.jro.jro2020 article, .jro.jro2020 .sideArea	{text-align: left}
.jro.jro2020 .bg-container	{text-align: center;}
.jro.jro2020 .localMain	{width: 1050px; margin: 0 auto; text-align: left;}
.jro.jro2020 .container	{width: 1090px; margin: 0 auto; padding: 20px 0; /*background:rgba(255,255,255,0.9);*/}
/*.jro.jro2020 section.schedule .container, .jro.jro2020.jro2020Schedule .ttl-h + .container	{padding: 0;}*/
.jro.jro2020 .ttl-h	{position: relative; margin-bottom: 20px; text-align: center;}
.jro.jro2020.jro2020Top .ttl-h	{padding-top: 40px;}
.jro.jro2020 .localHeader + section > .ttl-h, .jro.jro2020 .localHeader + section > a > .ttl-h	{padding-top: 20px;}
.jro.jro2020 .ttl-h:before	{display: block; content: ""; position: absolute; top: 60px; left: 0; width: 100%; height: 1px; background-color: #1e9b3f; z-index: 0;}
.jro.jro2020.jro2020Top .ttl-h:before	{top: 80px;}
.jro.jro2020 .ttl-h h2	{ display: inline-block; position: relative; padding: 0 20px; /*background-color: #ffffff; */font-size: 16px; line-height: 1.2; z-index: 1;}
.jro.jro2020 .ttl-h h2:after	{ display: block; content: ""; position: absolute; top: 0; left: 0; width: 100%; height: 1px; margin-top: 40px; background-color: #ffffff; z-index: 2;}
.jro.jro2020.jro2020Top .gallery .ttl-h h2:after	{background-color: #d9e9f3;}
.jro.jro2020 .localHeader + section > a	{color: #333333;}
/*.jro.jro2020.jro2020Top .gallery .ttl-h h2	{ background-color: #d9e9f3;}*/
.jro.jro2020 .ttl-h h2 em	{ display: block; position: relative; color: #1e9b3f; font-family: 'Damion', cursive; font-size: 60px; z-index: 3;}
.jro.jro2020 .ttl-b	{margin-bottom: 20px; padding-bottom: 10px;border-bottom: 2px solid #121212; font-size:  1.4rem;}
.jro.jro2020 .itemButton	{text-align: center;}
.jro.jro2020 .itemButton > a	{display: inline-block; height: 50px; line-height: 50px; padding: 0 60px; color: #ffffff; background: rgb(30,155,63); background: -moz-linear-gradient(-45deg,  rgba(30,155,63,1) 0%, rgba(0,109,172,1) 100%); background: -webkit-linear-gradient(-45deg,  rgba(30,155,63,1) 0%,rgba(0,109,172,1) 100%); background: linear-gradient(135deg,  rgba(30,155,63,1) 0%,rgba(0,109,172,1) 100%); filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#1e9b3f', endColorstr='#006dac',GradientType=1 ); border-radius: 25px; font-family: 'Damion', cursive; font-size: 24px; text-decoration: none;}
.jro.jro2020 .mainPh	{display: none; text-align: center;}
.jro.jro2020 .itemButton > a:hover	{background: rgb(0,109,172); background: -moz-linear-gradient(-45deg,  rgba(0,109,172,1) 0%, rgba(0,109,172,1) 100%); background: -webkit-linear-gradient(-45deg,  rgba(0,109,172,1) 0%,rgba(0,109,172,1) 100%); background: linear-gradient(135deg,  rgba(0,109,172,1) 0%,rgba(0,109,172,1) 100%); filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#006dac', endColorstr='#006dac',GradientType=1 );}
.jro.jro2020 .mainPh	{display: none; text-align: center;}
.jro.jro2020 .bgRed	{background-color: #f7dcdd;}

.jro.jro2020 article h4	{ padding: 15px;  background-color: #e7e7e7; font-size: 16px;}
.jro.jro2020 article h4:before	{ content: "";}

/*.jro.jro2020 .localHeader	{background-color: #d90864;border-top: 5px solid #990041;}*/
.jro.jro2020 .localHeader a	{color: #ffffff; text-decoration: none}
.jro.jro2020 .localHeader .localTop	{display: block; background-color: #006dac; text-align: center;}
.jro.jro2020 .localHeader .localTop a	{display: block; height: 70px; line-height: 70px;}
.jro.jro2020 .localHeader .localTop a:hover	{background-color: #003656;}
.jro.jro2020 .localHeader .localTop .localMain	{font-size: 12px; text-align: center;}
.jro.jro2020 .localHeader .localTop b	{display: inline-block; margin-right: 10px; font-size: 36px; vertical-align: 0;}
.jro.jro2020 .localHeader .localTop b + span	{display: inline-block; font-size: 14px; line-height: 1.2; text-align: left; vertical-align: 2px;}
.jro.jro2020 .localHeader .localTop em	{font-weight: bold;}
.jro.jro2020 .localHeader .localTop em span	{font-family: 'Roboto', sans-serif; font-size: 1.6rem;}
.jro.jro2020 .localHeader .localNav	{background-color: #1e9b3f; border-top: 1px solid #0f4d1f; border-bottom: 1px solid #0f4d1f;}
.jro.jro2020 .localHeader ul	{width: 1050px; margin: 0 auto; background-color: #0f4d1f;}
.jro.jro2020 .localHeader ul li	{display: inline-block; width: 115px; vertical-align: top;}
.jro.jro2020 .localHeader ul li.navJchEntrylist	{width: 129px;}
.jro.jro2020 .localHeader ul li a	{display: block; margin-left: 1px; color: #ffffff; background-color: #1e9b3f; text-align: center; height: 50px; line-height: 50px; font-size: 14px; font-weight: bold;}
.jro.jro2020 .localHeader ul li span	{display: block; margin-left: 1px; color: #1e9b3f; /*background-color: #ffffff; */text-align: center; height: 50px; line-height: 50px;}
.jro.jro2020.jro2020Outline .localHeader ul li.navJchOutline a,
.jro.jro2020.jro2020Live .localHeader ul li.navJchLive a,
.jro.jro2020.jro2020Result .localHeader ul li.navJchResult a,
.jro.jro2020.jro2020Access .localHeader ul li.navJchAccess a,
.jro.jro2020.jro2020Ticket .localHeader ul li.navJchTicket a,
.jro.jro2020.jro2020News .localHeader ul li.navJchNews a,
.jro.jro2020.jro2020Gallery .localHeader ul li.navJchGallery a,
.jro.jro2020.jro2020Sponsor .localHeader ul li.navJchSponsor a,
.jro.jro2020.jro2020Archive .localHeader ul li.navJchArchive a,
.jro.jro2020.jro2020Entrylist .localHeader ul li.navJchEntrylist a,
.jro.jro2020.jro2020Startlist .localHeader ul li.navJchStartlist a,
.jro.jro2020.jro2020Timetable .localHeader ul li.navJchTimetable a,
.jro.jro2020.jro2020Competition .localHeader ul li.navJchCompetition a
{background-color: #0f4d1f;}

.jro.jro2020 .localHeader ul li a:hover, .jro.jro2020 .linkPdf .clm a:hover, .jro.jro2020 .col2.info > li a:hover{background-color: #0f4d1f; -webkit-transition: all 0.5s;-moz-transition: all 0.5s;-ms-transition: all 0.5s;-o-transition: all 0.5s;transition: all 0.5s;}

.jro.jro2020 .linkPdf .clm a	{display: block; height: 100px; line-height: 100px; color: #ffffff;background-color: #1e9b3f; text-align: center;text-decoration: none; font-size: 16px; font-weight: bold;}
.jro.jro2020 .linkPdf .clm span.bgDisable	{display: block; height: 100px; line-height: 100px; color: #999999;background-color: #c7c7c7; text-align: center;text-decoration: none; font-size: 16px; font-weight: bold;}


.jro.jro2020 .jro2020Footer	{padding: 50px 0; border-top: 1px solid #c7c7c7;color:  #ffffff;background-color:  #df77a4;}
.jro.jro2020 .jro2020Footer strong	{display: block; margin-bottom: 10px; padding-bottom:  10px; font-family: 'Roboto', sans-serif; font-size: 12px; border-bottom: 1px solid #780000;}
.jro.jro2020 .jro2020Footer .sSponsors	{float: left; width: 163px; display: table;}
.jro.jro2020 .jro2020Footer b	{display: block; font-size: 12px;}
.jro.jro2020 .jro2020Footer .unitSponsors	{float: right; width: 820px;}
.jro.jro2020 .jro2020Footer .unitSponsors .row	{display: table;}
.jro.jro2020 .jro2020Footer .unitSponsors .col 	{display: table-cell; width: 140px;}
.jro.jro2020 .jro2020Footer .unitSponsors .col div	{margin-left: 10px;}
.jro.jro2020 .jro2020Footer .sSponsors img, .jro.jro2020 .jro2020Footer .unitSponsors .col div img 	{width: 100%;}
.jro.jro2020 .jro2020Footer .unitSponsors b	{margin-left: 10px;}

.jro.jro2020.jro2020Timetable .spec, .jro.jro2020.jro2020Entrylist .spec	{display: table;width: 100%;}
.jro.jro2020.jro2020Timetable .spec .col.m-min, .jro.jro2020.jro2020Entrylist .spec .col.m-min	{width: 1%; white-space: nowrap}
.jro.jro2020.jro2020Timetable .spec .col, .jro.jro2020.jro2020Entrylist .spec .col	{display: table-cell;}
.jro.jro2020.jro2020Entrylist .spec .col:last-child p	{margin-left: 10px;}


hr.spacer-30	{border: none; padding: 15px 0;}
.box	{padding: 20px;}
.solid	{border: 1px solid #c7c7c7}
.solid-5x	{border: 5px solid #e7e7e7}

.jro.jro2020.jro2020Entrylist .col2	{margin-top: 20px;}
.jro.jro2020 .col2 li	{float: left; width: 510px; margin-left: 30px}
.jro.jro2020 .col2 li:first-child	{margin-left: 0}
.jro.jro2020.jro2020Archive .col2 li, .jro.jro2020.jro2020Entrylist .col2 li	{margin-bottom: 20px; text-align:  center; padding: 20px 0; background-color:  #f7f7f7;}
.jro.jro2020.jro2020Archive .col2 li select, .jro.jro2020.jro2020Entrylist .col2 li select	{white-space: nowrap}
.jro.jro2020 .col3 li	{float: left; width: 330px; margin-left: 30px}
.jro.jro2020 .col3 li:nth-of-type(3n+1)	{margin-left: 0}
.jro.jro2020.jro2020Archive .col3 li a, .jro.jro2020.jro2020Archive .col3 li b, .jro.jro2020.jro2020Competition .col3 li a, .jro.jro2020.jro2020Competition .col3 li b, .jro.jro2020.jro2020Entrylist .col3 li a, .jro.jro2020.jro2020Entrylist .col3 li b, .jro.jro2020.jro2020Timetable .col3 li a, .jro.jro2020.jro2020Timetable .col3 li b	{display: block; height: 60px; line-height: 60px; margin-bottom:  20px; border: 2px solid #1e9b3f; text-align: center; text-decoration:  none;}
.jro.jro2020.jro2020Archive .col3 li b, .jro.jro2020.jro2020Competition .col3 li b, .jro.jro2020.jro2020Entrylist .col3 li b, .jro.jro2020.jro2020Timetable .col3 li b	{color: #ffffff; background-color: #000000; border: 1px solid #000000;}
.jro.jro2020.jro2020Timetable .col3 li strong	{font-size: 20px;}
.jro.jro2020.jro2020Competition .col3 li a	{color: #1e9b3f}
.jro.jro2020.jro2020Competition .col3 li a:hover	{color: #ffffff; background-color: #1e9b3f;}
.jro.jro2020 table.table th	{color: #ffffff; background-color: #df77a4;}
.jro.jro2020.jro2020Top table.table th, .jro.jro2020.jro2020Outline table.table th	{color: #ffffff; background-color: #df77a4; vertical-align: top}
.jro.jro2020 table.table thead th	{border-left: 1px solid #ffffff; text-align: center; background-color: #333;}
.jro.jro2020 table.table thead th:first-child	{border-left: none;}
.jro.jro2020 table.table	{border-top: none; border-top: none;}
.jro.jro2020 table.table th	{width: 1%;padding: 10px 20px; border-bottom: 1px solid #ffffff; font-size: 14px; white-space: nowrap; text-align: left;}
.jro.jro2020 table.table td	{padding: 10px 20px; border-bottom: none; font-size: 14px;}
.jro.jro2020 table.table tr:nth-child(odd) td	{background-color: #f3f3f3;}
.jro.jro2020 table.table td h3.middle	{margin-bottom: 10px; font-size: 16px;}
.jro.jro2020 table.table.center th, .jro.jro2020 table.table.center td	{text-align: center;}
.jro.jro2020 table.table td p, .jro.jro2020 table.table td li	{font-size: 14px;}
.jro.jro2020 table.table caption	{padding-top: 20px;}
.jro.jro2020.jro2020Entrylist table.table td	{width: 15%; text-align: center;}
.jro.jro2020.jro2020Entrylist table.table td:first-child	{width: 40%; text-align: left;}

.jro.jro2020.top .information	{ margin-bottom: 40px}

.jro.jro2020 .col2.info > li	{width: 510px; margin: 0 0 0 30px;}
.jro.jro2020 .col2.info > li:first-child	{margin-left: 0;}
.jro.jro2020 .col2.info > li a	{display: block; position: relative; padding: 20px 10px; color: #ffffff;background-color: #d90864; text-align: center;text-decoration: none; font-size: 16px; font-weight: bold;}
.jro.jro2020 .col2.info > li a:after	{display: block; content: "\f054";  position: absolute; top: 0; right: 0; padding: 20px 10px; color: #ffffff; font-family: fontAwesome;}

.jro.jro2020.jro2020Ticket article .note	{ margin-bottom:  20px; padding: 10px;}
.jro.jro2020.jro2020Ticket article .note ul li	{ margin: 0;}


.jro.jro2020 .itemCd { display: inline-block; position: relative; width: 180px; height: 50px; margin-left: 25px; color: #ffffff; background: rgb(232,118,148); /* Old browsers */
background: -moz-linear-gradient(-45deg,  rgba(232,118,148,1) 0%, rgba(237,77,126,1) 100%); background: -webkit-linear-gradient(-45deg,  rgba(232,118,148,1) 0%,rgba(237,77,126,1) 100%); background: linear-gradient(135deg,  rgba(232,118,148,1) 0%,rgba(237,77,126,1) 100%); filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#e87694', endColorstr='#ed4d7e',GradientType=1 ); font-size: 16px; font-weight: bold; z-index: 1000; vertical-align: -12px; }
.jro.jro2020 .itemCd:before { position: absolute; top: 0; left: -25px; content: "";width: 0; height: 0; border-style: solid; border-width: 0 0 50px 25px; border-color: transparent transparent #e87694 transparent;}
.jro.jro2020 .itemCd:after { position: absolute; top: 0; right: -25px; content: "";width: 0; height: 0; border-style: solid; border-width: 50px 25px 0 0; border-color: #ed4d7e transparent transparent transparent;}
.jro.jro2020 .itemCd .row { display: table; width: auto; margin: 0 auto;}
.jro.jro2020 .itemCd .row > .col { display: table-cell; height: 50px; line-height: 3.7;}
.jro.jro2020 .itemCd .row > .col .yyc-day {font-family: 'Roboto', sans-serif; font-weight: 900; font-size: 40px; line-height: 0.8; vertical-align: -4px;}
.fadein {opacity: 0;transform: translateY(20px);transition: all 1.5s}
.jro.jro2020 #countdown .yyc-hou, .jro.jro2020 #countdown .yyc-min, .jro.jro2020 #countdown .yyc-sec {display: none;}
.yyc-hou, .yyc-min, .yyc-sec {display: none;}

.bg-container {
  /*width: 100%;
	border: 2px solid #000000;
  height: 80%;
	background: transparent url(../../img/jch/101/bg.gif) no-repeat center center;*/
}
.jro.jro2020 section.gallery .bg-horizontal {padding: 0 0 40px;background-color: #d9e9f3;}

.jro.jro2020 section.gallery ul.ui-gallery li {display: inline-block; width:  261px; margin:20px 0 0 2px; vertical-align: top;}
.jro.jro2020 section.gallery ul.ui-gallery li:nth-of-type(1), .jro.jro2020 section.gallery ul.ui-gallery li:nth-of-type(2), .jro.jro2020 section.gallery ul.ui-gallery li:nth-of-type(3), .jro.jro2020 section.gallery ul.ui-gallery li:nth-of-type(4) {margin-top: 0;}
.jro.jro2020.detail section.gallery ul.ui-gallery li:nth-of-type(4) {margin-top: 20px;}
.jro.jro2020.detail section.gallery ul.ui-gallery li {width:  258px; margin-left: 3px;}
.jro.jro2020 section.gallery ul.ui-gallery li a {text-decoration: none; color: #333333;}
.jro.jro2020 section.gallery ul.ui-gallery li img {width: 100%; height: auto;}
.jro.jro2020 section.gallery ul.ui-gallery li p {padding-right: 15px; line-height: 1.4;}
/*.jro.jro2020 section.gallery ul.ui-gallery .bg-horizontal li a, .jro.jro2020 section.gallery .bg-horizontal ul.ui-gallery li p, .jro.jro2020 section.gallery .bg-horizontal ul.ui-gallery li span {color: #ffffff;}*/
.jro.jro2020 section.gallery ul.ui-gallery li span {line-height:3.0; font-size: 12px;}
.jro.jro2020 section.gallery ul.ui-gallery li:nth-child(4n + 1) {margin-left: 0;}
.jro.jro2020.detail section.gallery ul.ui-gallery li:nth-child(4n + 1) {margin-left: 3px;}
.jro.jro2020.detail section.gallery ul.ui-gallery li:nth-child(3n + 1) {margin-left: 0;}

.jro.jro2020 .newstitleArea h3,.jro.jro2020 .snsButtons {
	padding-bottom:0;
}


.jro.jro2020 .archiveLink	{margin-top: 10px;}
.jro.jro2020 .archiveLink ul li	{display: inline-block; width: 330px; margin-left: 30px; vertical-align: top;}
.jro.jro2020 .archiveLink ul li:nth-of-type(3n+1)	{margin-left: 0;}
.jro.jro2020 .archiveLink ul li a	{display: block; padding: 20px 0; color: #ffffff; background-color: #006dac; text-align: center; text-decoration: none;}
.jro.jro2020 .archiveLink ul li a:hover	{background-color: #003656; -webkit-transition: all 0.5s;-moz-transition: all 0.5s;-ms-transition: all 0.5s;-o-transition: all 0.5s;transition: all 0.5s;}
.jro.jro2020 .archiveLink ul li a b	{display: block; font-size: 20px; }

.jro.jro2020 .bannerLink	{margin-top: 40px; padding: 30px 0; background-color: rgba(0,0,0,0.15);}
.jro.jro2020 .bannerLink ul li	{display: inline-block; width: 330px; margin-left: 30px; vertical-align: top;}
.jro.jro2020 .bannerLink ul li:nth-of-type(3n+1)	{margin-left: 0;}

.jro.jro2020  section.live .bg-horizontal h2 {margin: 40px 0 20px; font-size: 30px;}
.jro.jro2020 .liveTab .tabNav{text-align: center;}
.jro.jro2020 .liveTab .tabNav ul{margin:0 auto 40px;}
.jro.jro2020 .liveTab .tabNav ul li{display:inline-block;width:330px; height: 60px; line-height: 60px; margin-left:30px; color:#006dac;background-color:#ffffff; border: 1px solid #006dac; border-radius: 30px; font-size: 20px;  font-weight:700;text-align:center;vertical-align:top;cursor:pointer; box-sizing: border-box;}
.jro.jro2020 .liveTab .tabNav ul li:nth-of-type(3n + 1){margin-left:0;}
.jro.jro2020 .liveTab .tabNav ul li.active{color:#fff;background-color:#006dac;}
.jro.jro2020 .liveTab .tabNav ul li:hover{color:#fff;background-color:#006dac; -webkit-transition: all 0.5s;-moz-transition: all 0.5s;-ms-transition: all 0.5s;-o-transition: all 0.5s;transition: all 0.5s;}
.jro.jro2020 .liveTab .tabContent .field > .movieArea{text-align: center;}
.jro.jro2020 .liveTab .tabContent .field  > .movieArea iframe{margin-right: auto; margin-left: auto;}
.jro.jro2020 .liveTab .col3{margin-top: 30px;}
.jro.jro2020 .liveTab .col3 > li{margin-bottom: 0;}
.jro.jro2020 .liveTab .col3 > li a{display: block; position: relative; padding: 20px; color: #ffffff; background-color: #1e9b3f; font-weight: bold; text-align: center; text-decoration: none;}
.jro.jro2020 .liveTab .col3 > li a:after{display: block; content: "\f054"; position: absolute; top: 50%; right: 10px; margin-top: -12px; font-family: fontAwesome; font-size: 14px;}
.jro.jro2020 .liveTab .col3 > li a:hover{background-color: #0f4d1f;}
.jro.jro2020 .liveTab .liveNote{margin-top: 40px;}
.jro.jro2020 .liveTab .liveNote table{border-top: none;}
.jro.jro2020 .liveTab .liveNote table th,.jro.jro2020 .liveTab .liveNote table td{padding: 10px 20px; border-bottom: 2px solid #ffffff;}
.jro.jro2020 .liveTab .liveNote table th{ width: 300px; background-color: rgba(0,109,172,0.25); text-align: center;}
.jro.jro2020 .liveTab .liveNote table td{background-color: rgba(0,0,0,0.10)}
.jro.jro2020.jro2020Top section.result > .ttl-h + .container > .localMain, .jro.jro2020.jro2020Result section > .ttl-h + .container > .localMain{box-shadow: 0px 0px 3px 0px rgba(0,0,0,0.5);}
